{
  "custom": {
    "background": "rgb(255, 255, 255) none repeat scroll 0% 0% / auto padding-box border-box",
    "backgroundColor": "rgb(255, 255, 255)",
    "border": "0px none rgb(0, 0, 0)",
    "borderColor": "rgb(0, 0, 0)",
    "color": "rgb(0, 0, 0)",
    "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
    "fontSize": "14px",
    "minHeight": "921px",
    "minWidth": "1100px",
    "overflow": "hidden auto",
    "padding": "0px 0px 0px 220px",
    "paddingInlineStart": "220px",
    "textAlign": "start",
    "textOverflow": "clip",
    "transition": "padding-left 0.2s"
  },
  "styleId": "style_127",
  "tw": "flex static flex-col grow basis-1/12 font-normal leading-tight border-0 visible m-0 pt-0 pr-0 pb-0 pl-56 overflow-x-hidden"
}